@charset "UTF-8";

@font-face {
  font-family: "streamline-large";
  src:url("fonts/streamline-large.eot");
  src:url("fonts/streamline-large.eot?#iefix") format("embedded-opentype"),
    url("fonts/streamline-large.woff") format("woff"),
    url("fonts/streamline-large.ttf") format("truetype"),
    url("fonts/streamline-large.svg#streamline-large") format("svg");
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: "streamline-small";
  src:url("fonts/streamline-small.eot");
  src:url("fonts/streamline-small.eot?#iefix") format("embedded-opentype"),
    url("fonts/streamline-small.woff") format("woff"),
    url("fonts/streamline-small.ttf") format("truetype"),
    url("fonts/streamline-small.svg#streamline-small") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "streamline-large" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  vertical-align: middle;
  speak: none;
  line-height: 1;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="sl-large-"]:before,
[class*=" sl-large-"]:before {
  font-family: "streamline-large" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  vertical-align: middle;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class^="sl-small-"]:before,
[class*=" sl-small-"]:before {
    font-family: "streamline-small" !important;
    display: inline-block;
    font: normal normal normal 14px/1;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.sl-large-helmet:before {
  content: "a";
}
.sl-large-wallet:before {
  content: "b";
}
.sl-large-roller:before {
  content: "c";
}
.sl-large-driller:before {
  content: "d";
}
.sl-large-bubble-check:before {
  content: "e";
}
.sl-large-shield:before {
  content: "f";
}
.sl-large-truck:before {
  content: "g";
}
.sl-large-house-1:before {
  content: "h";
}
.sl-large-eco:before {
  content: "i";
}
.sl-large-garage:before {
  content: "j";
}
.sl-large-conversation:before {
  content: "k";
}
.sl-large-phone:before {
  content: "l";
}
.sl-large-location:before {
  content: "m";
}
.sl-large-mail:before {
  content: "n";
}
.sl-large-wrench:before {
  content: "o";
}
.sl-large-measure:before {
  content: "p";
}
.sl-large-bucket:before {
  content: "q";
}
.sl-large-globe:before {
  content: "r";
}
.sl-large-house-2:before {
  content: "s";
}
.sl-large-briefcase:before {
  content: "t";
}
.sl-large-quote:before {
  content: "u";
}
.sl-large-clock:before {
  content: "v";
}
.sl-large-fax:before {
  content: "w";
}
.sl-large-key:before {
  content: "x";
}
.sl-large-pencil:before {
  content: "y";
}
.sl-large-hammer:before {
  content: "z";
}
.sl-large-wrenches:before {
  content: "A";
}
.sl-large-screwdriver:before {
  content: "B";
}
.sl-large-ruler:before {
  content: "C";
}
.sl-large-stationery:before {
  content: "D";
}
.sl-large-faq:before {
  content: "E";
}
.sl-large-bubble:before {
  content: "F";
}
.sl-large-person:before {
  content: "G";
}
.sl-large-team:before {
  content: "H";
}
.sl-large-camera:before {
  content: "I";
}
.sl-large-picture:before {
  content: "J";
}
.sl-large-cart-1:before {
  content: "K";
}
.sl-large-cart-2:before {
  content: "L";
}
.sl-large-photo:before {
  content: "M";
}
.sl-large-video:before {
  content: "N";
}
.sl-large-speaker:before {
  content: "O";
}
.sl-large-lock:before {
  content: "P";
}
.sl-large-trophy:before {
  content: "Q";
}
.sl-large-chat:before {
  content: "R"; 
}
.sl-large-list:before {
  content: "S";
}
.sl-large-poster:before {
  content: "T";
}
.sl-large-documents:before {
  content: "U";
}
.sl-large-forklift:before {
  content: "V";
}
.sl-large-building:before {
  content: "W";
}
.sl-large-fence:before {
  content: "X";
}
.sl-large-lab:before {
  content: "Y";
}
.sl-large-watering-can:before {
  content: "Z";
}
.sl-large-trowel:before {
  content: "0";
}
.sl-large-shovel:before {
  content: "1";
}
.sl-large-cone:before {
  content: "2";
}
.sl-large-lightbulb:before {
  content: "3";
}
.sl-large-door:before {
  content: "4";
}
.sl-large-bricks:before {
  content: "5";
}
.sl-large-brush-1:before {
  content: "6";
}
.sl-large-brush-2:before {
  content: "7";
}
.sl-large-percent:before {
  content: "8";
}
.sl-large-gears:before {
  content: "9";
}
.sl-large-tick:before {
  content: "!";
}
.sl-large-plan:before {
  content: "@";
}
.sl-large-megaphone:before {
  content: "#";
}
.sl-large-calculator:before {
  content: "$";
}
.sl-large-trolley:before {
  content: "%";
}
.sl-large-payment:before {
  content: "^";
}
.sl-large-construction:before {
  content: "&";
}
.sl-large-scissors:before {
  content: "*";
}
/*stream line samll icon*/

.sl-small-helmet:before {
  content: "a";
  
  
}
.sl-small-wallet:before {
  content: "b";
  
  
}
.sl-small-roller:before {
  content: "c";
  
  
}
.sl-small-driller:before {
  content: "d";
  
  
}
.sl-small-bubble-check:before {
  content: "e";
  
  
}
.sl-small-shield:before {
  content: "f";
  
  
}
.sl-small-truck:before {
  content: "g";
  
  
}
.sl-small-house-1:before {
  content: "h";
  
  
}
.sl-small-eco:before {
  content: "i";
  
  
}
.sl-small-garage:before {
  content: "j";
  
  
}
.sl-small-conversation:before {
  content: "k";
  
  
}
.sl-small-phone:before {
  content: "l";
  
  
}
.sl-small-location:before {
  content: "m";
  
  
}
.sl-small-mail:before {
  content: "n";
  
  
}
.sl-small-wrench:before {
  content: "o";
  
  
}
.sl-small-measure:before {
  content: "p";
  
  
}
.sl-small-bucket:before {
  content: "q";
  
  
}
.sl-small-globe:before {
  content: "r";
  
  
}
.sl-small-house-2:before {
  content: "s";
  
  
}
.sl-small-briefcase:before {
  content: "t";
  
  
}
.sl-small-quote:before {
  content: "u";
  
  
}
.sl-small-clock:before {
  content: "v";
  
  
}
.sl-small-fax:before {
  content: "w";
  
  
}
.sl-small-key:before {
  content: "x";
  
  
}
.sl-small-pencil:before {
  content: "y";
  
  
}
.sl-small-hammer:before {
  content: "z";
  
  
}
.sl-small-wrenches:before {
  content: "A";
  
  
}
.sl-small-screwdriver:before {
  content: "B";
  
  
}
.sl-small-ruler:before {
  content: "C";
  
  
}
.sl-small-stationery:before {
  content: "D";
  
  
}
.sl-small-faq:before {
  content: "E";
  
  
}
.sl-small-bubble:before {
  content: "F";
  
  
}
.sl-small-person:before {
  content: "G";
  
  
}
.sl-small-team:before {
  content: "H";
  
  
}
.sl-small-camera:before {
  content: "I";
  
  
}
.sl-small-picture:before {
  content: "J";
  
  
}
.sl-small-cart-1:before {
  content: "K";
  
  
}
.sl-small-cart-2:before {
  content: "L";
  
  
}
.sl-small-photo:before {
  content: "M";
  
  
}
.sl-small-video:before {
  content: "N";
  
  
}
.sl-small-speaker:before {
  content: "O";
  
  line-height: 50px;
}
.sl-small-lock:before {
  content: "P";
  
  
}
.sl-small-trophy:before {
  content: "Q";
  
  
}
.sl-small-chat:before {
  content: "R";
  
  
}
.sl-small-list:before {
  content: "S";
  
  
}
.sl-small-poster:before {
  content: "T";
  
  
}
.sl-small-documents:before {
  content: "U";
  
  
}
.sl-small-forklift:before {
  content: "V";
  
  
}
.sl-small-building:before {
  content: "W";
  
  
}
.sl-small-fence:before {
  content: "X";
  
  
}
.sl-small-lab:before {
  content: "Y";
  
  
}
.sl-small-watering-can:before {
  content: "Z";
  
  line-height: 40px;
}
.sl-small-trowel:before {
  content: "0";
  
  
}
.sl-small-shovel:before {
  content: "1";
  
  
}
.sl-small-cone:before {
  content: "2";
  
  
}
.sl-small-lightbulb:before {
  content: "3";
  
  
}
.sl-small-door:before {
  content: "4";
  
  
}
.sl-small-bricks:before {
  content: "5";
  
  
}
.sl-small-brush-1:before {
  content: "6";
  
  
}
.sl-small-brush-2:before {
  content: "7";
  
  
}
.sl-small-percent:before {
  content: "8";
  
  
}
.sl-small-gears:before {
  content: "9";
  
  
}
.sl-small-tick:before {
  content: "!";
  
  line-height: 42px;
}
.sl-small-plan:before {
  content: "@";
  
  
}
.sl-small-megaphone:before {
  content: "#";
  
  
}
.sl-small-calculator:before {
  content: "$";
  
  
}
.sl-small-trolley:before {
  content: "%";
  
  
}
.sl-small-payment:before {
  content: "^";
  
  
}
.sl-small-construction:before {
  content: "&";
  
  
}
.sl-small-scissors:before {
  content: "*";
  
  
}
